<template>
  <div >
      <input type="text" class="todo-input" placeholder="Unijeti stvari u listu" v-model="NewTodo">
    Lista pocinje odavde
  </div>
</template>

<script>
export default {
  name: 'todo-list',
  data () {
    return {
      msg: 'Welcome to Your Vue.js App'
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style  >
.todo-input{
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 20px;
    font-size: 18px;

}

</style>
